.video-container {
        position:relative;
        padding-bottom:56.25%;
        padding-top:30px;
        height:0;
        overflow:hidden;
}

#addthis{max-width:100% !important}
@media all and (max-width:480px){.addthis_toolbox a, .addthis_toolbox .addthis_counter{display:block !important;float:none !important;clear:both !important}}

a:active {  color: #FFFFFF; background-color: #000000}
a:visited {  color: #99FFFF; text-decoration: none;}
a:link {  color: #99FFFF; text-decoration: none;;}

a:hover { text-decoration: underline; color: #CCFFCC; text-transform: none;}

html, body {
    height: 100%;
}


html {
    display: table;
    margin: auto;
}

  img.responsive {
        width : 100%; /* or max-width : 100% */
        height: auto; 
    }


ttable{ border-collapse: collapse; width: 100% }
                ttd{ border: 0px solid #eee; padding: 10px; }

body {
    display: table-cell;
    vertical-align: middle;
scrollbar-3dlight-color:teal;
           scrollbar-arrow-color:#99FFFF;
           scrollbar-base-color:black; 
           scrollbar-darkshadow-color:;
           scrollbar-face-color:darker-teal;
scrollbar-track-color: #000000;
           scrollbar-highlight-color:black;
           scrollbar-shadow-color:teal;
font-family:arial;font-weight:bold;vertical-align:middle;color:#FFFFFF;
font-size: 15px; 

}

@media screen and (max-width:800px){
p{font-size:120%;line-height:1.2;}
ul{font-size:120%;line-height:1.2;}
}

@media screen and (min-width:801px){ 
p{font-size:110%;line-height:1.1;}
}

.h0 {  font-family: Verdana, Arial, Helvetica, sans-serif;}
.p1 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: white; font-weight: bold;}
.p2 {  font-size: 7pt; color: #99CCFF; font-family: Verdana, Arial, Helvetica, sans-serif;}
.p3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt;}
.p4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #00FFFF}

.mf {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt; color: 98dcdc}
.lf {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12pt; color: 00ffff}
.sf {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; color: 33ccff}

table.timer {
font: bold 24pt Tahoma, Arial, Helvetica;
color: white;     
}
table.timer.td {
padding: 0;
margin: 0;
}
table.timer tr.labels td {
font-size: 8pt;
}
